
/* ****************** 2칸 레이아웃  ****************** */

.layout_37317_ {clear:both;   margin:0 auto;}
.layout_37317_ > div {}
.layout_37317_ > div:after {content:''; display:block; clear:both;}
.layout_37317_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_37317_ > div > .container_1 {width:66.666666666667%;}
.layout_37317_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_37317_ > div > .container_1 { width:100%; }
	.layout_37317_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_37317_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_41938_ {font-size:0;}
.title_41938_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:24px; font-weight:bold; color:#444444; line-height:1.4em;
}
.title_41938_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_41938_.style_top p {padding-top:10px;}
.title_41938_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_41938_.style_right p {padding-right:14px;}
.title_41938_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_41938_.style_bottom p {padding-bottom:12px;}
.title_41938_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_41938_.style_left p {padding-left:14px;}
.title_41938_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_41938_.style_circle1 p {padding-left:20px;}
.title_41938_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_41938_.style_circle2 p {padding-left:20px;}
.title_41938_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_41933_ {font-size:0;}
.title_41933_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:20px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_41933_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_41933_.style_top p {padding-top:10px;}
.title_41933_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_41933_.style_right p {padding-right:14px;}
.title_41933_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_41933_.style_bottom p {padding-bottom:12px;}
.title_41933_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_41933_.style_left p {padding-left:14px;}
.title_41933_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_41933_.style_circle1 p {padding-left:20px;}
.title_41933_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_41933_.style_circle2 p {padding-left:20px;}
.title_41933_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_37320_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_37319_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_37319_ * {box-sizing:border-box;}
.img_37319_ a {display:block; text-decoration:none;}
.img_37319_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_41964_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41964_ * {box-sizing:border-box;}
.img_41964_ a {display:block; text-decoration:none;}
.img_41964_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41939_ {clear:both;   margin:0 auto;}
.layout_41939_ > div {}
.layout_41939_ > div:after {content:''; display:block; clear:both;}
.layout_41939_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_41939_ > div > .container_1 {width:66.666666666667%;}
.layout_41939_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_41939_ > div > .container_1 { width:100%; }
	.layout_41939_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_41939_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_41942_ {font-size:0;}
.title_41942_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:24px; font-weight:bold; color:#444444; line-height:1.4em;
}
.title_41942_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_41942_.style_top p {padding-top:10px;}
.title_41942_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_41942_.style_right p {padding-right:14px;}
.title_41942_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_41942_.style_bottom p {padding-bottom:12px;}
.title_41942_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_41942_.style_left p {padding-left:14px;}
.title_41942_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_41942_.style_circle1 p {padding-left:20px;}
.title_41942_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_41942_.style_circle2 p {padding-left:20px;}
.title_41942_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_41943_ {font-size:0;}
.title_41943_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:20px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_41943_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_41943_.style_top p {padding-top:10px;}
.title_41943_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_41943_.style_right p {padding-right:14px;}
.title_41943_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_41943_.style_bottom p {padding-bottom:12px;}
.title_41943_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_41943_.style_left p {padding-left:14px;}
.title_41943_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_41943_.style_circle1 p {padding-left:20px;}
.title_41943_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_41943_.style_circle2 p {padding-left:20px;}
.title_41943_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_41941_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_41940_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41940_ * {box-sizing:border-box;}
.img_41940_ a {display:block; text-decoration:none;}
.img_41940_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_41963_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41963_ * {box-sizing:border-box;}
.img_41963_ a {display:block; text-decoration:none;}
.img_41963_ img {max-width:100%; vertical-align:top;}
